<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dhd37OTBQD-F5pSI87mfq0:APA91bFlQ7WVExy5dBHGnxSGBAPcxHuNv1BJlueV4iSHiZ_KO3nLuBzaQH2361sdTLS-dOlAMXsnmHBxl0ASJRXGk9bw3vFZTHLBFBHfRhsoCarS-7Ki3KA&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755733523230}</string>
</map>
